.inittxtblog{ margin-bottom: 3em;}
/*======= LIST =======*/
.blog_item{  margin: 0 0 48px 0 ; padding:0; border:1px solid #BEBEBE }
.blog_item_content{ padding:2em 3em }	
.blog_item_content_date{ font-size:12px; margin-bottom:12px;    font-weight: 600; }
.blog_item_content_title{ margin: 0; font-size:1.25em; }	
.blog_item_content_txt{ font-weight:400; line-height:150%; margin:1.5em 0 }	
.blog_item_content_link{ font-size:14px}	

/*======= CORPO =======*/
.blog_corpo{ float:right; width:66.6666666666666%; }

/*======= SIDEBAR =======*/
.blog_sidebar{ float:left; width:30%; }
.blog_sidebar_block{ margin-bottom:2em }/*
.blog_sidebar_title{ color:#000; font-size:12px;  border-bottom:1px solid #BEBEBE }*/
.blog_sidebar_title {
    border-bottom: 1px solid #E30017;
    color: #E30017;
    letter-spacing: 1.2px;
    font-weight: 600;
    padding-bottom: 1.75em;
    margin-bottom: 1.75em;
}

.blog_sidebar ul{ margin:0; padding:0; list-style:none; }
.blog_sidebar ul li{ margin:0; padding:0; }
.blog_sidebar a{     display: block;
    line-height: 1.5em;
    text-decoration: none;
    padding: .75em 0; }
	.blog_sidebar a::before {
    display: inline-block;
    content: ">";
    padding-right: 6px;
}
.blog_sidebar a:link,.blog_sidebar a:visited{  color:#58585A }
.blog_sidebar a:hover,.blog_sidebar a:active{ color:#E30017;  }	
.blog_sidebar a.active{ font-weight:600; color:#E30017;  }	


/*======= DETAIL =======*/
.blog_date{  font-size: 16px; margin-top: 28px;}
.blog_corpo .box_toggle_group{ margin:48px 0 0 0}
.blog_backto{ margin-top:48px }

/*======= FLEX =======*/
.blog_detail .flexslider.flexslider_top .flex-direction-nav{ display:block}

@media only screen and (max-width: 1560px){ 

	.blog_block{  width:1174px} 
	
}

  
@media only screen and (max-width: 767px) {
	
	.blog_detail .flexslider.flexslider_top .flex-direction-nav{ display:none }
	
}

@media only screen and (max-width: 767px) {
	
	.blog_corpo, .blog_sidebar{ width:auto; margin:0 ; float:none} 
	.blog_sidebar{ margin-top:48px} 
	.blog_corpo .box_toggle_group{ margin:16px 0 0 0}
	.blog_backto{ margin-top:20px }
	.blog_item{ margin-bottom:32px  }
	
}